CVE-2007-6187

2007-11-29T20:46:00
ID CVE-2007-6187
Type cve
Reporter NVD
Modified 2017-09-28T21:29:50

Description

Multiple directory traversal vulnerabilities in PHP Content Architect (aka NoAh) 0.9 pre 1.2 and earlier allow remote attackers to read arbitrary files via a .. (dot dot) in the filepath parameter to (1) css_file.php, (2) js_file.php, or (3) xml_file.php in noah/modules/nosystem/templates/.